UbuntuUpdates.org

Package "binutils-hppa64-linux-gnu"

Name: binutils-hppa64-linux-gnu

Description:

GNU assembler, linker and binary utilities targeted for hppa64-linux

Latest version: 2.26.1-1ubuntu1~16.04.8
Release: xenial (16.04)
Level: security
Repository: universe
Head package: binutils

Links

Save this URL for the latest version of "binutils-hppa64-linux-gnu": https://www.ubuntuupdates.org/binutils-hppa64-linux-gnu


Download "binutils-hppa64-linux-gnu"


Other versions of "binutils-hppa64-linux-gnu" in Xenial

Repository Area Version
base universe 2.26-8ubuntu2
updates universe 2.26.1-1ubuntu1~16.04.8
PPA: Canonical Kernel Team 2.26.1-1ubuntu1~16.04.5

Changelog

Version: 2.26.1-1ubuntu1~16.04.8 2019-02-20 17:06:40 UTC

  binutils (2.26.1-1ubuntu1~16.04.8) xenial; urgency=medium

  * power9-001.diff: Drop this patch as it breaks IFUNC on ELFv1 (LP: #1807448)

 -- Adam Conrad <email address hidden> Fri, 07 Dec 2018 12:49:49 -0700

Source diff to previous version
1807448 [SRU] Patch power9-001.diff breaks IFUNC on ELFv1

Version: 2.26.1-1ubuntu1~16.04.6 2018-01-18 15:06:41 UTC

  binutils (2.26.1-1ubuntu1~16.04.6) xenial; urgency=medium

  * pr19353.diff: Fix internal error when applying TLSDESC relocations with no TLS
    segment. (LP: #1722162)

 -- Timo Aaltonen <email address hidden> Wed, 08 Nov 2017 18:06:03 +0200

Source diff to previous version
1722162 gold: Fix internal error when applying TLSDESC relocations with no TLS segment.

Version: 2.26.1-1ubuntu1~16.04.3 2016-08-09 13:06:50 UTC

  binutils (2.26.1-1ubuntu1~16.04.3) xenial-security; urgency=medium

  [ Matthias Klose ]
  * Fix PR ld/20428 (ppc64le), taken from the 2.26 branch.

  [ Marc Deslauriers ]
  * Rebuild for security pocket.

 -- Marc Deslauriers <email address hidden> Sun, 07 Aug 2016 11:43:56 -0400




About   -   Send Feedback to @ubuntu_updates